<?php

 require_once ("config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
 require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos
$fac=$_POST["factura"];
$consulta=mysqli_query($con, "SELECT * FROM `abonos` WHERE `factura`='$fac'");
$num=mysqli_num_rows($consulta);
$datos=mysqli_fetch_array($consulta);
if($num>=1)
{
echo json_encode(array("asig"=>$num,"fecha_abono"=>$datos['fecha_abono'],"monto_abono"=>$datos['monto_abono'],"tipo_abono"=>$datos['tipo_abono'],"banco_abono"=>$datos['banco_abono'],"ref_abono"=>$datos['ref_abono']));

}
else
{
echo json_encode(array("asig"=>"","fecha_abono"=>"","monto_abono"=>"","tipo_abono"=>"","banco_abono"=>"","ref_abono"=>""));
}


?>
